@charset "utf-8";
/*youtube レスポンシブ表示*/
.youtube {
		
  position: relative;
  width: 100%;
  /*padding-top: 56.25%;*/
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 60% !important;
  height: auto !important;
float:left;
}

form{
	padding-top: 1px;
}
input[type="search"] {
  background-color: #ccc;
  border: 0;
  height: 40px; /* 高さ40px */
  width: 100%;
  padding: 0 10px; 
}

ul {
	list-style-type: none;
}

h1{
    position: relative;
    color: #000;
    background: #82C7F2;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 -0.2em 0em -0.2em;
    padding: 0.5em;
    box-shadow: 0 1px 3px #777;
    -moz-box-shadow: 0 1px 3px #777;
    -webkit-box-shadow: 0 1px 3px #777;
    -o-box-shadow: 0 1px 3px #777;
    -ms-box-shadow: 0 1px 3px #777;
}
 
h1:after,h1:before{
    content: "";
    position: absolute;
    top: 100%;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-top: 5px solid #333;
}
 
h1:before{
    right: 0;
    border-left: 5px solid #333;
}
 
h1:after{
    left: 0;
    border-right: 5px solid #333;
}

h2 {
position: relative;
color: #158b2b;
font-size: 20px;
padding: 10px 0;
text-align: center;
margin: 1em 0;
}
h2:before {
content: "";
position: absolute;
top: 0px;
left: 50%;
width: 200px;
height: 58px;
border-radius: 20%;
border: 5px solid #a6ddb0;
border-left-color: transparent;
border-right-color: transparent;
-moz-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
}

h3 {
  position: relative;
  padding: 0.6em;
  background: #e0edff;
}

h3:after {
position: absolute;
content: '';
top: 100%;
left: 30px;
border: 15px solid transparent;
border-top: 15px solid #e0edff;
width: 0;
height: 0;
}

h4 {
	padding-left: 20px;
	margin: 10px;
	clear: both;
	font-size:16px;
	text-shadow:1px 1px 1px #0B0B0B;

}
/*リンクカラー*/
a {
	color: #00f;
	text-decoration: none;	/*下線を消す設定。残したままがいいならこの１行を削除。*/
}
/*カーソルオーバー時のリンクカラー*/
a:hover {
	color: #55f;
	text-decoration: none;	/*下線を消す設定。残したままがいいならこの１行を削除。*/
}


/*メインメニュー（ヘッダー下の横並びのメニュー）---------------------------------------------------------------------------*/
ul#menu {

	padding-left: 0px;

}
ul#menu li {
background: rgb(30,87,153); /* Old browsers */
background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	width:20%;
	font-size:12px;
	text-align:center;
	float:left;
}
ul#menu li a {

	display:block;
	border-right:solid 1px #000;
	border-left:solid 1px #3F3F3F;
	border-bottom:solid 1px #000;
	color:#fff;
	font-weight:bold;
	text-shadow:1px 1px 1px #0B0B0B, -1px -1px 1px #6B6B6B;
}
ul#menu a:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+50,207cca+51,7db9e8+100;Blue+Gloss+Default */
background: rgb(30,87,153); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
ul#menu li.last {
	margin-right: 0;
}
/*ランキング*/
#rank {
font-size:100%;
}

#rank p{
margin: 10px;

line-height:150%;
	border: 0px solid #ccc;
}

.square_btn {
    position: relative;
    display: inline-block;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #fd9535;/*色*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    font-weight: bold;
    border: solid 2px #d27d00;/*線色*/
}

.square_btn:active {/*押したとき*/
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}